teleportenabled: true
teleportauto: false
godmode: false
flymode: false
muted: false
jailed: false
ip-address: 188.27.82.60
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1781338342805
  login: 1781338337017
money: '100.0'
last-account-name: 10gura22
lastlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: 63.5
  y: 106.0
  z: -127.5
  yaw: -0.35266441106796265
  pitch: -7.523000240325928E-4
logoutlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: 63.5
  y: 106.0
  z: -127.5
  yaw: 0.3973356783390045
  pitch: 0.29924774169921875
